package com.tofly.ghrq_route.module.message.controller;

import com.tofly.ghrq_route.module.message.domain.InMessageBean;
import com.tofly.ghrq_route.module.message.domain.MessageDeatilBean;
import com.tofly.ghrq_route.module.message.domain.OutMessageBean;

import java.util.List;

/**
 * Created by Amu on 2017/5/3.
 */

public class MessageCallBack implements IMessageCallBack {
    @Override
    public void onGetRecvMsgList(boolean isSuccess, int errorCode, String errMsg, List<InMessageBean> messageList, int total) {

    }

    @Override
    public void onGetSendMsgList(boolean isSuccess, int errorCode, String errMsg, List<OutMessageBean> messageList, int total) {

    }

    @Override
    public void onSetRecvMsgReaded(boolean isSuccess, int errorCode, String errMsg) {

    }

    @Override
    public void onDeleteRecvMsg(boolean isSuccess, int errorCode, String errMsg) {

    }

    @Override
    public void onDeleteSendMsg(boolean isSuccess, int errorCode, String errMsg) {

    }

    @Override
    public void onSendMsg(boolean isSuccess, int errorCode, String errMsg) {

    }

    @Override
    public void onDetailMsg(boolean isSuccess, int errorCoed, String errMs, MessageDeatilBean data) {

    }
}
